<?php

namespace App\Http\Controllers;

use App\Models\AppSession;
use App\Models\Client;
use Illuminate\Http\Request;

class HomeController extends Controller
{
    public function dashboard(Request $request)
    {
        return view('app/dashboard');
    }

    public function patients(Request $request)
    {
        $patients = Client::all();
        return view('app/patients', ['patients' => $patients]);
    }

    public function newPatient(Request $request)
    {
        return view('app/new-patient');
    }

}
