@extends ('layouts/template')

@section('content')

    <div class="card mt-3">

        <div class="card-header">
            <strong>
                <i class="fas fa-user-injured"></i>
                Patients
            </strong>
        </div>
        <div class="card-body p-0">
            <table class="table table-condensed p-0 m-0">
                <thead>
                <tr>
                    <th>#</th>
                    <th>Name</th>
                    <th>DOB</th>
                    <th>Sex</th>
                    <th>Ins.</th>
                    <th>PCP</th>
                    <th>Assistant</th>
                    <th>Last E&M</th>
                    <th>Next E&M</th>
                </tr>
                </thead>
                <tbody>
                @foreach($patients as $patient)
                    <tr>
                        <td>
                            <a href="{{route('patients.view.dashboard', $patient)}}">
                                {{$patient->chart_number}}
                            </a>
                        </td>
                        <td>
                            {{$patient->displayName()}}
                        </td>
                        <td>B</td>
                        <td>C</td>
                        <td>D</td>
                        <td>E</td>
                        <td>F</td>
                        <td>G</td>
                        <td>H</td>
                    </tr>
                @endforeach
                </tbody>
            </table>
        </div>
        <div class="card-footer">
            Pagination Later
        </div>
    </div>

@endsection
