@extends ('layouts.template')

@section('content')

    <?php $patients = [1,2,3,4]; ?>

    <div class="card mt-3" moe="">

        <div class="card-header">
            <strong>
                <i class="fas fa-user-plus"></i>
                New Patient
            </strong>
        </div>
        <div class="card-body">
            <form show url="/api/client/create" class="px-3 pt-3 pb-1" redir="patients/view/[data]">
                @if (session('message'))
                    <div class="alert alert-danger">{{ session('message') }}</div>
                @endif
                <div class='form-group mb-3'>
                    <label class='control-label'>Name First *</label>
                    <input class='form-control' type='text' name='nameFirst' required>
                </div>
                <div class='form-group mb-3'>
                    <label class='control-label'>Name Last *</label>
                    <input class='form-control' type='text' name='nameLast' value='' required>
                </div>
                <div class='form-group mb-3'>
                    <label class='control-label'>Sex</label>
                    <select class='form-control' name='sex' value='' >
                        <option value=''>-- Select --</option>
                        <option value='M'>M</option>
                        <option value='F'>F</option>
                    </select>
                </div>
                <div class='form-group mb-3'>
                    <label class='control-label'>Date Of Birth </label>
                    <input class='form-control' type='date' name='dateOfBirth'>
                </div>
                <div class='form-group mb-3'>
                    <label class='control-label'>Cell Number </label>
                    <input class='form-control' type='tel' name='cellNumber'>
                </div>
                <div class='form-group mb-3'>
                    <label class='control-label'>Email Address </label>
                    <input class='form-control' type='email' name='emailAddress'>
                </div>
                <div class='form-group mb-3'>
                    <label class='control-label'>Medicare Number </label>
                    <input class='form-control' type='text' name='medicareNumber'>
                </div>
            </form>
        </div>
        <div class="card-footer">
            <button class="btn btn-primary" submit>Create New Patient</button>
        </div>
    </div>

@endsection
