@extends('layouts.template')


@section('content')
    <div class="container-fluid">
        <div class="row">
            <nav id="sidebarMenu" class="col-md-3 col-lg-2 d-md-block bg-light sidebar collapse">
                <div class="sidebar-sticky pt-3">
                    <div>
                        <h4>
                            Practice Management
                        </h4>
                    </div>
                    <ul class="nav flex-column">
                        <li class="nav-item"><a class="nav-link" href="{{ route('practice-management.dashboard') }}">Dashboard</a></li>
                        <li class="nav-item"><a class="nav-link" href="{{ route('practice-management.rates') }}">Payment Rates</a></li>
                        <li class="nav-item"><a class="nav-link" href="{{ route('practice-management.previousBills') }}">Previous Bills</a></li>
                        <li class="nav-item"><a class="nav-link" href="{{ route('practice-management.financialTransactions') }}">Financial Transactions</a></li>
                        <li class="nav-item"><a class="nav-link" href="{{ route('practice-management.pendingBillsToSign') }}">Pending Bills to Sign</a></li>
                        <li class="nav-item"><a class="nav-link" href="{{ route('practice-management.hr') }}">HR</a></li>
                    </ul>
                </div>
            </nav>

            <main role="main" class="col-md-9 ml-sm-auto col-lg-10 px-md-4">
                <div class="d-flex justify-content-between flex-wrap flex-md-nowrap align-items-center pt-3 pb-2 mb-3 border-bottom">
                    <h1 class="h2">@yield('section-title')</h1>
                    <div class="mb-2 mb-md-0">
                        <span class="">
                            <strong>Current Balance:</strong> $1,024.00
                        </span>&nbsp;
                        <span class="">
                            <strong>Next payment date:</strong> 30 June, 2020
                        </span>&nbsp;
                        <span>
                            <strong>Last payment:</strong> $489.00 (15 June, 2020)
                        </span>
                    </div>
                </div>
                <div>
                    @yield('inner-content')
                </div>
            </main>
        </div>
    </div>
@endsection
